/*
Theme Name: Forge
Author: Forge Online
Author URI: http://http://forge.co.nz/
Description: Child Theme
Version: 1.0.0
Template: dt-the7
*/
@import url("../dt-the7/style.css");


#main { padding: 50px 0; }
.stripe-style-1 h1, .stripe-style-1 h2, .stripe-style-1 h3, .stripe-style-1 h4, .stripe-style-1 h5, .stripe-style-1 h6, .stripe-style-1 h1 a, .stripe-style-1 h2 a, .stripe-style-1 h3 a, .stripe-style-1 h4 a, .stripe-style-1 h5 a, .stripe-style-1 h6 a, .stripe-style-1 .gform_wrapper .gsection .gfield_label, .stripe-style-1 .gform_wrapper h2.gsection_title, .stripe-style-1 h3.gform_title, .stripe-style-1 .gform_wrapper h3.gform_title {
	color: #fff;
	text-transform: uppercase;
}

#page.boxed, #phantom .ph-wrap.boxed { max-width: 1200px !important; }
/*
#main-nav > li {
	margin-left: 4%;
    margin-right: 5%;
}*/
.navigation-holder, .ph-wrap boxed, ph-wrap-content, #phantom .ph-wrap .ph-wrap-content  {
	background: #333;
}

#phantom #main-nav > li {
    margin-left: 5px;
    margin-right: 5px;
}

#mobile-menu {
    background-color: transparent;
    margin-bottom: 0;
}

/*#bottom-bar { display: none; }*/
